漏洞信息详情

Ivan Gallery Script 'index.php'PHP远程文件包含漏洞

  • CNNVD编号:CNNVD-200704-313
  • 危害等级: 高危
  • CVE编号: CVE-2007-2073
  • 漏洞类型: 未知
  • 发布时间: 2007-04-17
  • 威胁类型: 远程
  • 更新时间: 2007-04-18
  • 厂        商: ivan_gallery_script
  • 漏洞来源:

漏洞简介

Ivan Gallery Script的index.php中存在PHP远程文件包含漏洞。远程攻击者可以借助新会话中的画廊参数中的一个URL,执行任意的PHP代码。

漏洞公告

参考网址

来源: OSVDB

名称: 35396

链接:http://osvdb.org/35396

来源: VIM

名称: 20070417 Not Quite: Ivan Gallery Script V.0.1 (index.php) Remote File Include Exploit

链接:http://attrition.org/pipermail/vim/2007-April/001534.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多